/* nunito-200 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 200;
  /* src: url('./nunito-v11-latin-200.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito ExtraLight'), local('Nunito-ExtraLight'), */
       /* url('./nunito-v11-latin-200.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-200.woff2') format('woff2') /* Super Modern Browsers */
}

/* nunito-300 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  /* src: url('./nunito-v11-latin-300.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito Light'), local('Nunito-Light'), */
       /* url('./nunito-v11-latin-300.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-300.woff2') format('woff2') /* Super Modern Browsers */
}

/* nunito-200italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 200;
  /* src: url('./nunito-v11-latin-200italic.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito ExtraLight Italic'), local('Nunito-ExtraLightItalic'), */
       /* url('./nunito-v11-latin-200italic.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-200italic.woff2') format('woff2')
}

/* nunito-300italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 300;
  /* src: url('./nunito-v11-latin-300italic.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito Light Italic'), local('Nunito-LightItalic'), */
       /* url('./nunito-v11-latin-300italic.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-300italic.woff2') format('woff2')
}

/* nunito-italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  src: /* url('./nunito-v11-latin-italic.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito Italic'), local('Nunito-Italic'), */
       /* url('./nunito-v11-latin-italic.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-italic.woff2') format('woff2')
}

/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  /* src: url('./nunito-v11-latin-regular.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito Regular'), local('Nunito-Regular'), */
       /* url('./nunito-v11-latin-regular.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-regular.woff2') format('woff2')
}

/* nunito-600italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 600;
  /* src: url('./nunito-v11-latin-600italic.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito SemiBold Italic'), local('Nunito-SemiBoldItalic'), */
       /* url('./nunito-v11-latin-600italic.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-600italic.woff2') format('woff2')
}

/* nunito-700 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  /* src: url('./nunito-v11-latin-700.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito Bold'), local('Nunito-Bold'), */
       /* url('./nunito-v11-latin-700.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-700.woff2') format('woff2')
}

/* nunito-600 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  /* src: url('./nunito-v11-latin-600.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito SemiBold'), local('Nunito-SemiBold'), */
       /* url('./nunito-v11-latin-600.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-600.woff2') format('woff2')
}

/* nunito-700italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 700;
  /* src: url('./nunito-v11-latin-700italic.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito Bold Italic'), local('Nunito-BoldItalic'), */
       /* url('./nunito-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-700italic.woff2') format('woff2')
}

/* nunito-800 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 800;
  /* src: url('./nunito-v11-latin-800.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito ExtraBold'), local('Nunito-ExtraBold'), */
       /* url('./nunito-v11-latin-800.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-800.woff2') format('woff2') /* Super Modern Browsers */
}

/* nunito-800italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 800;
  /* IE9 src: url('./nunito-v11-latin-800italic.eot'); Compat Modes */
  src: /* $$$ local('Nunito ExtraBold Italic'), local('Nunito-ExtraBoldItalic'), */
       /* url('./nunito-v11-latin-800italic.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-800italic.woff2') format('woff2')
}

/* nunito-900 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 900;
  /* src: url('./nunito-v11-latin-900.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito Black'), local('Nunito-Black'), */
       /* url('./nunito-v11-latin-900.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-900.woff2') format('woff2')
}

/* nunito-900italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 900;
  /* src: url('./nunito-v11-latin-900italic.eot'); IE9 Compat Modes */
  src: /* $$$ local('Nunito Black Italic'), local('Nunito-BlackItalic'), */
       /* url('./nunito-v11-latin-900italic.eot?#iefix') format('embedded-opentype'), IE6-IE8 */
       url('./nunito-v11-latin-900italic.woff2') format('woff2')
}
